body {
	background: #fff;
	padding: 0;
	margin: 0;
	font-size: 14px;
	font-family: "Open Sans",sans-serif;
}

.button {
  background-color:#ffa31a;
  border: none;
  color: white;
  padding: 15px 32px;
  text-align: center;
  text-decoration: none;
  display: inline-block;
  font-size: 16px;
  margin: 4px 2px;
  cursor: pointer;
}

.admin-panel {
	width: 100%;
  max-width:900px;
	margin: 50px auto;
  overflow: hidden;
  background-color:#292929;
  position:relative;
}

.slidebar {
	width:15%;
	float: left;
	background-color: #111;
}
.slidebar ul {
  position:relative;
  height:100%;
}

.slidebar a{
  color: #ffa31a;
  text-decoration:none;
}
.slidebar li{
  text-align:center;
  padding: 0x 0px;
}

ul {
	padding: 0;
	margin:0;
}
li {
	list-style-type: none;
	margin: 0;
	position: relative;
  text-align:center;
  color:#B3B3B3
}
.slidebar i {
  display:block;
  text-align:center;
  color: #ffff;
  font-size: 40px;
  margin-bottom: 8px;
}

.slidebar ul a {
  color: #fff;
	text-decoration: none;
	box-sizing:border-box;
	display: block;
	text-transform: capitalize;
  padding: 20px;
}
.slidebar li:hover a, li#active{
	background-color: #313131;
}
.slidebar li:hover i, li#active i{
	color: #ffa31a;
}
.slidebar li:focus i {
	color: #17BCE8;
}

.main {
	float: left;
	width: 85%;
	background-color: #292929;
	position: relative;
}

.main h2 {
	margin:1em 30px;
	color:#ffa31a;
	font-size: 20px;
  font-weight:600;
  border-bottom: 1px solid #bbb;
  padding: 0px 0px 20px 0px;
}

.main h3 {
	color:#ffa31a;
	font-size: 18px;
}
.main p {
	color:#fff;
	font-size: 18px;
}

/* width */
::-webkit-scrollbar {
  width: 10px;
}

/* Track */
::-webkit-scrollbar-track {
  background: transparent; 
}
 
/* Handle */
::-webkit-scrollbar-thumb {
  background: #292929; 
}

/* Handle on hover */
::-webkit-scrollbar-thumb:hover {
  background: #ffa31a; 
}